@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Muli';
    overflow: hidden;
}

.row {
    height: 100vw;
    display: flex;
    flex-direction: row;
}

.col-left {
    background-color: #182338 !important;
    flex: 1;
}

.col-right {
    flex: 2;
    background-color: #e7e1db !important;
}

.wrapper {
    width: 500px;
    margin: 80px auto 0;
}

.panel-group {
    margin-top: 20px !important;
}

.panel-body {
    background: #182338;
    color: white;
}

.d-flex {
    display: flex!important;
}

.btn {
    color: #182338;
    background: transparent !important;
    border-color: white !important;
}

.typewriter {
    font-family: sans-serif;
    color: white;
    padding-left: 30px;
    display: block;
    text-align: center;
    margin-top: 200px !important;
}

.typewriter-text {
    padding-right: 10px;
    color: #e7e1db;
    border-right: solid #e7e1db 7px;
    text-transform: uppercase;
    animation: cursor 1s ease-in-out infinite;
    font-weight: bold;
}

@keyframes cursor {
    from {
        border-color: #e7e1db;
    }
    to {
        border-color: transparent;
    }
}

@media (max-width: 767.98px) {
    .typewriter {
        font-size: 35px;
    }
    .row {
        height: 100vh;
    }
    .col-left {
        display: none;
        height: fit-content;
    }
    .wrapper {
        width: 350px;
    }
}

@media (min-width: 768px) {
    .typewriter {
        font-size: 60px;
    }
}